Bug 197326 - Update the CSS Text WPT test suite
Summary: Update the CSS Text WPT test suite
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Text (show other bugs)
Version: Safari Technology Preview
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Javier Fernandez
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-04-26 14:08 PDT by Javier Fernandez
Modified: 2019-04-29 01:09 PDT (History)
5 users (show)

See Also:


Attachments
Patch (34.13 KB, patch)
2019-04-26 14:11 PDT, Javier Fernandez
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews121 for ios-simulator-wk2 (3.17 MB, application/zip)
2019-04-26 22:28 PDT, Build Bot
no flags Details
Patch (34.96 KB, patch)
2019-04-27 14:13 PDT, Javier Fernandez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Javier Fernandez 2019-04-26 14:08:22 PDT
Update a few tests from the CSS Text suite.
Comment 1 Javier Fernandez 2019-04-26 14:11:42 PDT
Created attachment 368350 [details]
Patch
Comment 2 Build Bot 2019-04-26 22:28:24 PDT
Comment on attachment 368350 [details]
Patch

Attachment 368350 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: https://webkit-queues.webkit.org/results/12012743

New failing tests:
imported/w3c/web-platform-tests/css/css-text/white-space/textarea-break-spaces-001.html
Comment 3 Build Bot 2019-04-26 22:28:25 PDT
Created attachment 368387 [details]
Archive of layout-test-results from ews121 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews121  Port: ios-simulator-wk2  Platform: Mac OS X 10.14.4
Comment 4 Javier Fernandez 2019-04-27 14:13:55 PDT
Created attachment 368412 [details]
Patch
Comment 5 WebKit Commit Bot 2019-04-29 01:08:57 PDT
Comment on attachment 368412 [details]
Patch

Clearing flags on attachment: 368412

Committed r244728: <https://trac.webkit.org/changeset/244728>
Comment 6 WebKit Commit Bot 2019-04-29 01:08:58 PDT
All reviewed patches have been landed.  Closing bug.
Comment 7 Radar WebKit Bug Importer 2019-04-29 01:09:20 PDT
<rdar://problem/50288457>